Understanding Society User Support - Support #1744

weight
08/06/2022 08:31 AM - huihui song

Status: Resolved Start date: 08/06/2022
Priority: Normal % Done: 100%
Assignee:

Category: Weights

Description

Hi,

| use the 1-8 wave child survey to study the children's health (longitudinal data), should | use the weight when running regression? If
yes, what weight should | use? Because | don't know if there is a weight that covers 1-8 wave data.

History

#1 - 08/08/2022 04:23 PM - Understanding Society User Support Team
- Category set to Weights

- Status changed from New to Feedback

- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

You can use one of the welghts available in the Chl|d file (w psnenxx_lw). PIease read the weights selectlon gwdance (

and the welghts FAQ (https //www understandlnqsometv ac.uk/sites/default/files/downloads/general/weighting_fags.pdf) to select the weight that is the

most suitable for your analysis.

Best wishes,
Understanding Society User Support Team

#2 - 11/30/2023 11:01 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
